version: 0.28.41001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: ZSImv3q4h/g88gW43S/9Qgyd4mcO+g6E+fL6bLbEP0iReZzZuvnm23y19zMOLrQnMV6EjdU63NL7+RQ73MhpoQ==
    size: 201825409
    blockMapSize: 210893
path: PrivacySafe-arm64.AppImage
sha512: ZSImv3q4h/g88gW43S/9Qgyd4mcO+g6E+fL6bLbEP0iReZzZuvnm23y19zMOLrQnMV6EjdU63NL7+RQ73MhpoQ==
releaseDate: '2026-02-13T06:00:06.044Z'
